Changeset 78091 in spip-zone for _plugins_/bibliocheck/trunk


Ignore:
Timestamp:
Nov 8, 2013, 10:51:28 PM (5 years ago)
Author:
spip.franck@…
Message:

Il faut éviter de mettre 3.0.99 dans paquet.xml

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/bibliocheck/trunk/paquet.xml

    r73815 r78091  
    44        version="1.0.2"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.0.99]"
     6        compatibilite="[3.0.0;3.0.*]"
    77        logo="prive/themes/spip/images/bibliocheck-32.png"
    88        schema="0.1.0"
Note: See TracChangeset for help on using the changeset viewer.